Subject: Re: Model by Gianni Chirico
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Wed, 12 Jun 2002 23:52:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Wednesday, April 03, 2002 2:56 PM
  Subject: Model by Gianni Chirico

  Hello Steve...
  Another model from Sicily !

  Messerschmitt Bf.109 G-6 
  7/JG-27 - Grecia 1944

  Model : Italeri 1/72

  This kit started as a Italeri 1/72th scale.

  I built this kit basically OOB.

  I added an wire antenna and seat belts.

  The model was finished using Humbrol paints.

  The weathering was done using artist's pastel chalks and oil paints.

  I took the pictures with a Nikon Coolpix 775.

  Hi Steve . 

  Gianni Chirico.